{
    "calendar": {
        "all_calendars": "V\u0161echny kalend\u00e1\u0159e",
        "exhibition_starts": "Za\u010d\u00e1tek v\u00fdstavy",
        "exhibition_ends": "V\u00fdstava kon\u010d\u00ed",
        "loan_starts": "Zah\u00e1jen\u00ed p\u016fj\u010dky",
        "loan_ends": "Konec p\u016fj\u010dky"
    }
}